.products-section {
	& {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 1em;
		padding: 1.5em 1em;

		@media (max-width: @screen_desktop) {
			grid-template-columns: 1fr;
			grid-gap: .8em;
		}

		@media (max-width: @screen_tablet) {
			padding: 1em .5em;
		}
	}

	.card {
		& {
			._overlay;

			height: 650px;
			color: #fff;
			background-repeat: no-repeat;
			background-size: cover;
			background-position: center;
			position: relative;
			padding: 70px 20px 50px;
			overflow: hidden;
			display: flex;
			flex-direction: column;

			@media (max-width: @screen_desktop) {
				height: 550px;
				padding: 60px 20px 40px;
				justify-content: flex-start;
			}

			@media (max-width: @screen_tablet) {
				height: 450px;
				padding: 50px 20px 30px;
			}
		}

		&:after {
			@media (min-width: @screen_desktop) {
				background-color: rgb(52 102 52 / 55%);
				opacity: 0;
			}
		}

		@media (min-width: @screen_desktop) {
			&:hover:after {
				opacity: 1;
			}

			&:hover .text {
				opacity: 1;
				transform: translateY(0);
				line-height: 1.2;
				transition: .5s;
			}

			&:hover .title {
				transform: translateY(0);
			}

			&:hover{
				background-position: right;
				transition: .3s;
			}
		}

		&.-product-1 {
			background-image: url("../../images/products/set.jpg");
		}

		&.-product-2 {
			background-image: url("../../images/products/aquamatic.png");
		}

		&.-product-3 {
			background-image: url("../../images/products/start.jpg");
		}

		&.-product-4 {
			background-image: url("../../images/products/tea.jpeg");
		}

		&.-product-5 {
			background-image: url("../../images/products/oil.jpg");
		}

		&.-product-6 {
			background-image: url("../../images/products/sharme.jpeg");
		}

		.title {
			z-index: 1;
			margin: 0;
			display: block;
			font-size: 23px;

			@media (min-width: @screen_tablet) {
				font-size: 28px;
			}

			@media (min-width: @screen_desktop) {
				transform: translateY(100%);
				transition: .3s;
				font-size: 30px;
				text-transform: uppercase;
				font-weight: 600;
			}
		}

		.text {
			z-index: 1;
			margin: 0;
			display: block;
			padding-top: 15px;
			font-size: 13px;
			line-height: 1.3;

			@media (min-width: @screen_tablet) {
				line-height: 1.5;
				font-size: 18px;
			}

			@media (min-width: @screen_desktop) {
				transform: translateY(100%);
				opacity: 0;
				transition: .5s;
				line-height: 2.5;
				font-weight: 200;
				font-size: 18px;
				padding-top: 20px;
			}
		}

		.-ellipse {
			& {
				max-width: 180px;
				z-index: 1;
				background-color: @second_color;
				font-size: 14px;
				text-transform: uppercase;
				letter-spacing: 1px;
				position: absolute;
				bottom: 50px;
				right: 20px;

				@media (max-width: @screen_tablet) {
					max-width: 130px;
					font-size: 11px;
					letter-spacing: 0.5px;
					padding: 10px 5px;
					bottom: 30px;
				}
			}

			&:focus,
			&:hover {
				box-shadow: 3px 3px 5px 2px rgb(200 200 200 / 30%);
				background-color: darken(@second_color, 4%);
			}
		}
	}
}